import 'package:flame/game.dart';
import 'package:flutter/material.dart';

import '../../../common/widgets/floating_menu_button.dart';
import '../business/flame/sprite_renderer/sprite_benchmark.dart';

class SpriteBenchmarkScreen extends StatelessWidget {
  const SpriteBenchmarkScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Stack(children: [
        GameWidget(
          game: SpriteBenchmark(),
        ),
        const FloatingMenuButton(),
      ]),
    );
  }
}
